Wordpress 5.5 has broken a TON of website plugins including a couple of items with our own plugin.

Your site should be rolled back to Wordpress 5.4 as per this forums notice - https://retspro.com/forums/index.php?/topic/1710-wordpress-55-release-has-broken-our-search/ We are now busy working on a maintenance release (along with several other plugin developers) to address all of the issues caused by the new 5.5 version and will only be focusing ... Read More »

13th Aug 2020